{
  "name": "Gerber/Kürschner",
    "gruppe": "Handwerk",
    "probe": [
      "KL",
      "FF",
      "KO"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Dieses Talent dient dazu, die Haut oder auch das Fell von Tieren haltbar und dabei ansehnlich zu machen und zu Lederwaren oder Pelzen weiterzuvearbeiten, was oft eine ziemlich unappetitliche Angelegenheit ist, die einen starken Magen und eine Art intuitiver Alchimie erfordert. Gerber und Kürschner sind in der Lage, Pelz- und Lederwaren nach Wert und Qualität zu beurteilen. Eine bisweilen ausgeübte Spezialisierung ist die Präparation von Trophäen aus Tieren aller Art."
}
